Efnisyfirlit

# Kill Statement

Deletes a file from a disk.

### Syntax:

    Kill File As String

### Parameters:

File: Any string expression that contains an unambiguous file specification. You can also use URL notation.

### Error codes:

5 Ógilt kall á stefju

76 Slóð finnst ekki

### Example:

    Sub ExampleKill
        Kill "C:\Users\ThisUser\datafile.dat" ' File must be created in advance
    End Sub

Tengt efni

Open Statement